<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Моя страница</title>
    <link rel="stylesheet" type="text/css" href="CSS/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap" rel="stylesheet">
</head>
<body>
<header>
    <a class="btn-menu" href="index2.html">Мои друзья</a>
    <a class="btn-menu" href="index.html">Главная</a>
</header>

<div class="gif-block">
    <marquee id="duck" behavior="alternate" direction="right">
        <img src="https://i.gifer.com/Vg5.gif" alt="dog" width="150" height="150">
    </marquee>
</div>

<div class="content">
    <h2>Мои хобби</h2>
    <p>У меня не так мало хобби, однако больше всего я люблю готовить и хочу показать фотографии некоторых своих блюд.</p>
    <p>Яблочный пирог</p>
    <img src="https://sun9-48.userapi.com/impg/auj8fyvHESSw70nL4h-epqpmyccYIRkAKmdo1g/P19DiTMFLEA.jpg?size=1600x1200&quality=96&sign=510f6e0ed93909fd615b662b3a51a9f8&type=album" alt="pie" width="600" height="500">
    <p>Роллы</p>
    <img src="https://sun9-71.userapi.com/impg/g8ZbzgpwMP6nga1VJQ6hgobbsj3jgl0tsmYj1g/xu0hssd68wo.jpg?size=1200x1600&quality=96&sign=9cb569dbfe7dedce4c0162de6c226eb4&type=album" alt="rolls" width="500" height="500">
    <p>Штрудель</p>
    <img src="https://sun9-20.userapi.com/impg/Qty-ZUlGAhS1g_VcbqsrUR5_EDYfecPl6kjBVg/3pKW0cPhrK4.jpg?size=1200x1600&quality=96&sign=00044fd7ba6ab92a37558976dc8de0a8&type=album" alt="apple" width="500" height="700">
</div>

<footer>
    <h3>Контакты:</h3>
    <a href="https://vk.com/valeriapopovich">
        <img class="icon_contact" src="images/pngwing.com%20(1).png">
    </a>
    <a href="https://www.instagram.com/val_pop_bek/?igshid=1fr8422f1jewp">
        <img class="icon_contact" src="images/pngwing.com.png" >
    </a>
</footer>
</body>
</html>